$(document).ready(function() {

    $('.areas h2').bind('focusout', function(e) {
        $('input[name="title"]').val($(this).text());
    });

    $('.areas h3').bind('focusout', function(e) {
        $('input[name="subtitle"]').val($(this).text());
    });

    $('.areas button').bind('focusout', function(e) {
        $('input[name="action"]').val($(this).text());
    });

});